.cabecera-seccion{background: transparent;}
.seccion{
   	background: url(/especiales/2018/mundial-de-futbol/includes/img/agrupador.jpg) center no-repeat;
   	background-size: cover;
}
.miga .enlace{
	background: url(/especiales/2018/mundial-de-futbol/img/logo_rusia2018.svg) center no-repeat;
	display: inline-block;
	vertical-align: top;
	background-size: auto 24px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height: 100%;
	width: 200px;
}
	
.seccion-submenu__interior{border: none;}
.seccion-submenu li a{color: rgba(255,255,255,.85);}

.seccion-submenu{display: block;}

.agrupador-grupos, .agrupador-fases { display: none; }

.cabecera-seccion{clear: both; float: none;}
.seccion{text-align: center;}
.seccion-migas{float:none;}
.seccion-submenu{background: transparent;border: none;}
.seccion-submenu-navegacion{border-top: 0.063rem solid rgba(255,255,255,.25);}		

/* estilos de notis*/
.articulo-encabezado .articulo-antetitulo .enlace{ color: #DC2A22;}
.articulo-cuerpo a{ color: #DC2A22;}
.articulo-apoyos .apoyo-tipo {color: #DC2A22;}
.articulo-apertura-subir { background: #DC2A22 !important;}

.articulo-comentarios a{ color: #DC2A22;}
.bloque_automatico .articulo-actualizado a{ color: #DC2A22;}
.paginacion li a, .paginacion li span, .paginacion button{ color: #DC2A22; border: 1px solid #DC2A22;}
.sumario_apoyos ul li a .apoyo-tipo { background-color: #DC2A22;}
.nav_deportes ul li.select a { border-top: 2px solid #DC2A22 !important; color: #DC2A22!important;}
.articulo-comentarios-titulo:before, .articulo-tags-titulo:before{color: #DC2A22!important; border-color:#DC2A22 !important;}

.widget-marcador .pasado a, .widget-marcador-tenis .pasado a{ background-color: #DC2A22 !important; }
.widget-marcador .directo a, .widget-marcador .pasado a, .widget-marcador-tenis .directo a, .widget-marcador-tenis .pasado a{ background-color: #DC2A22 !important; }
.widget-marcador .marcador > span{ background: #DC2A22 !important; color: #FFF !important;}
.widget-marcador .marcador > span.arbitro { background:transparent !important; color: #000 !important; }


@media (max-width: 62.438em) and (min-width: 48em){
	.seccion-migas {
	    text-align: center;
	    width: auto;
	    padding-right: 0;
	}
}

@media(min-width: 1000px){
	.principal--fijo .cabecera{background: url(/especiales/2018/mundial-de-futbol/includes/img/agrupador.jpg) center no-repeat;background-size: cover; }
	.principal--fijo .cabecera .seccion{background:transparent;}
	.seccion-submenu{border: none;}
	.principal--fijo .miga .enlace{background-size: auto 24px;}
	.principal:not(.principal--fijo) .miga .enlace{height: 70px;background-size:auto;width: 15.375rem}

	.principal--fijo .boton_altocontraste .control-punto,
	.principal--fijo .elpais .boton_cerrar,
	.principal--fijo .elpais .ediciones,
	.principal--fijo .elpais-navegacion{
		background-color: #d32429!important;
	}
	.principal--fijo .tamanoletra button,
	.principal--fijo .navegacion-sucripcion ul li.suscribete a,
	.principal--fijo .navegacion_suplementos a:after, .principal--fijo .navegacion_otras a:after{
		color: #d32429;
	}
	.principal--fijo .navegacion-inferior{border-top-color: rgba(255,255,255,.45);/*border-top: 0.063rem solid #EBEBEB;*/ }
	.principal--fijo .elpais .ediciones:before,
	.principal--fijo .elpais-navegacion:before{background-color: rgba(255,255,255,.45); }
	.principal--fijo .navegacion{
		border-right-color: rgba(255,255,255,.45); 
	}
	.principal--fijo .elpais-menu__interior{border-bottom-color: #cc231e; }
	.principal--fijo .elpais-social li [class^="boton_"]:before{background-color: #fff;
		color: #d32429;}
	.principal--fijo .ediciones-titulo,
	.principal--fijo .elpais-social-nombre,	
	.principal--fijo .boton_altocontraste .boton-nombre{color: #fff;}	
	.principal--fijo .elpais .ediciones .activo a:after{border-color: transparent;}

	.agrupador-grupos, .agrupador-fases { display: flex; }
	.agrupador-grupos { background: white; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-left: -0.3125rem; margin-right: -0.3125rem; padding: 0.625rem 0; display: flex; }
		.agrupador-grupo { -webkit-box-flex: 0; -ms-flex: 0 0 12.5%; flex: 0 0 12.5%; max-width: 12.5%; padding: 0 0.3125rem; text-align: left; }
		.salida_etiqueta .agrupador-grupo { padding: 0 0.25rem; }
		.agrupador-grupo-nombre { background-color: #DC2A22; display: block; font-size: 0.75rem; line-height: 1.125rem; text-transform: uppercase; font-weight: 500; text-align: center; margin-bottom: 0.375rem; color: #fff; }
		.agrupador-selecciones { text-align: left; height: 0.875rem; display: flex; }
    .principal--fijo .agrupador-grupos, .principal--fijo .agrupador-fases { display: none; }
		.agrupador-seleccion { width: 1.3125rem; height: 0.875rem; display: inline-block; flex: 1 1 auto; }
    .agrupador-seleccion-vacio { background: #DDD; }
		.agrupador-seleccion { /*margin-left: 0.375rem;*/ vertical-align: top; }
		.agrupador-seleccion:first-child{text-align: left;}
		.agrupador-seleccion:last-child{text-align: right;}
		/*.agrupador-seleccion:first-child { margin-left: 0; }*/
		.agrupador-seleccion img { width:24px; height: auto; margin: 0 auto; }
		.agrupador-grupos_cruces .agrupador-selecciones { display: inline-block; }
		.agrupador-grupos_cruces .agrupador-selecciones:not(:last-child){ border-right: 0.0625rem solid #DDD; padding-right: 0.375rem; margin-right: 0.3125rem; }
		.agrupador-grupos_cruces .agrupador-grupo {-webkit-box-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto; max-width: none; }
		.principal:not(.principal--fijo) .cabecera-agrupador > .agrupador-grupos { display: flex; }

}

